<?php

function conn(){
   // $db = mysqli_connect("localhost", "unidosimportados", "Chamod777", "unidosim_db") or die("Erro ao selecionar banco");
   $db = mysqli_connect("localhost", "root", "", "unidos") or die("Erro ao selecionar banco");
    mysqli_set_charset($db,"utf8");
    return $db;
}
function conn_s(){
   // $db = mysqli_connect("localhost", "unidosimportados", "Chamod777", "unidosim_db") or die("Erro ao selecionar banco");
   $db = mysqli_connect("localhost", "root", "", "unidos_sistema") or die("Erro ao selecionar banco");
    mysqli_set_charset($db,"utf8");
    return $db;
}